[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#2901: Can't build package

Package: at
Version: 2.9a-11

dpkg --build debian-tmp
dpkg-deb: building package `at' in `debian-tmp.deb'.
dpkg-deb: conffile `/etc/at.allow' does not appear in package
make: *** [binary] Error 2

Could the maintainer please put this file into the package (or persuade
dpkg not to moan. (it's dpkg 1.1.5elf from the actual boot floppies)



Reply to: